header,nav {
	display: block
}
 
: : -moz-selection {
	background: #a347aa;
	color: #fff;
	text-shadow: none
}
: : selection {
	background: #a347aa;
	color: #fff;
	text-shadow: none
}
nav a {
	color: #a347aa
}
nav  a: visited {
	color: #a347aa
}
nav a: focus {
	outline: 0
}
nav a: hover,a: active {
	outline: 0;
	text-decoration: none
} 
 
nav sub,sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}
sup {
	top: -0.5em
}
nav sub {
	bottom: -0.25em
}
nav ul,ol {
	margin: 1em 0;
	padding: 0 0 0 40px
}
nav ul,nav ol {
	list-style: none;
	margin: 0;
	padding: 0
}
 
header {
	/*background: #000 url(/Pics/Menu/header-bg-gradient.gif) repeat-x left bottom;*/
	height: 50px;
	position: relative;
	z-index: 3
}
header .content 
{
    /*text-transform: uppercase;*/
}

nav {
	position: absolute;	
	height: 44px;
	top: 10px;
	left: 0
}
nav .content {
	width: auto;
	margin: 0
}
nav li.title {
	display: none;
	height: 0;
	font-size: 0;
	visibility: hidden
}
nav li {
	float: left;
	display: inline;
	position: relative
}
nav li.hover {
	background: #222 url(/Pics/Menu/sprite-vertical.gif) no-repeat right -269px;
}
nav li a {
	font-size: 13px;
	color: #fff;
	height: 40px;
	text-decoration: none;
	display: block;
	padding: 0 12px
}
nav li a span {
	color: #fff
}
nav .first a {
	padding-left: 4px
}
nav li a span {
	background: url(/Pics/Menu/sprite-vertical.gif) no-repeat right -316px;
	padding: 11px 10px 0 0;
	display: block
}
nav li.hover a span {
	background-position: right -341px
}
nav li ul {
	position: absolute;
	left: -9999px;
	width: 235px;
	background: #222;
	padding: 10px 0 15px 0;
	-moz-box-shadow: 0 3px 5px #222;
	-webkit-box-shadow: 0 3px 5px #222;
	box-shadow: 0 3px 5px #222
}
nav li.hover ul {
	left: auto
}
nav li.hover ul ul {
	margin-top: -10px
}
nav li ul ul {
	background: #222 url(/Pics/Menu/dropdown-bg-gradient.gif) repeat-y left top
}
nav li.hover li {
	float: none;
	display: block;
	background: 0
}
nav li.hover li.hover {
	background: #a347aa  repeat-x left bottom
}
nav li.hover li.hover li.hover {
	background: #a347aa repeat-y left bottom
}
nav li.hover li a,nav li.hover li.hover li a,nav li.hover li.hover li.hover li a,nav li.hover li.hover li.hover li.hover li a,nav li.hover li.hover li.hover li.hover li.hover li a {
	
	font-weight: bold;
	font-size: 12px;
	height: auto;
	text-decoration: none;
	display: block;
	padding: 11px 10px 10px 22px;
	background: 0
}
nav li.hover li.hover a,nav li.hover li.hover li.hover a,nav li.hover li.hover li.hover li.hover a,nav li.hover li.hover li.hover li.hover li.hover a,nav li.hover li.hover li.hover li.hover li.hover li.hover a{
	background: url(/Pics/Menu/dropdown-bg-shadow.gif) repeat-x right top
}
nav li li a span,nav li li.sub li a span,nav li li li.sub li a span,nav li li li li.sub li a span,nav li li li li li.sub li a span,nav li div.category_sub_col h5 a span {
	background-image: url(/Pics/Menu/icon-arrow-gray-blue.gif)
}
nav li li.sub a span,nav li li li.sub a span,nav li li li li.sub a span,nav li li li li li.sub a span,nav li li li li li li.sub a span {
	background-image: url(/Pics/Menu/icon-plus-blue-white-sml.gif)
}
nav li div.category_sub_col h5 a span {
   padding-top: 7px; 	
}
nav li.hover li a span,nav li.hover li.hover li a span,nav li.hover li.hover li.hover li a span,nav li.hover li.hover li.hover li.hover li a span,nav li.hover li.hover li.hover li.hover li.hover li a span {
	background-repeat: no-repeat;
	background-position: left 3px;
	padding: 0 0 0 20px;
	display: block
}
nav li.hover li.hover a span,nav li.hover li.hover li.hover a span,nav li.hover li.hover li.hover li.hover a span,nav li.hover li.hover li.hover li.hover li.hover a span,nav li.hover li.hover li.hover li.hover li.hover li.hover a span {
	background-position: left -33px
}
nav li.hover ul li ul,nav li.hover ul li.hover ul li ul,nav li.hover ul li.hover ul li.hover ul li ul,nav li.hover ul li.hover ul li.hover ul li.hover ul li ul,nav li.hover ul li.hover ul li.hover ul li.hover ul li.hover ul li ul {
	left: -9999px
}
nav li.hover ul li.hover ul,nav li.hover ul li.hover ul li.hover ul,nav li.hover ul li.hover ul li.hover ul li.hover ul,nav li.hover ul li.hover ul li.hover ul li.hover ul li.hover ul,nav li.hover ul li.hover ul li.hover ul li.hover ul li.hover ul li.hover ul {
	left: 235px;
	top: 0
}

/*nav ul.category li ul
{
    width: 235px !important;
}*/
nav div.category_sub_col {
	width:110px;
    /*float: left;*/
    display:inline;  
    /*text-transform: uppercase;    */
}
nav div.category_sub_col h5{
    margin-top:5px;
    margin-bottom:5px;
}
nav div.category_sub_col h5 a {
	line-height:30px;
	height: 30px;
}
nav div.category_sub_col h5 a:hover{
	background: #a347aa repeat-y left bottom;   
}

nav div.category_sub_col span.category a,nav div.category_sub_col h5 a {
    height:30px;
    padding-left:12px; 
    padding-right:5px;
}
nav div.category_sub_col span.category a{
	text-transform:capitalize;
	line-height: 25px;
    height: 25px;
    padding-left:20px; 
}
nav div.category_sub_col span.category a:hover {
	background: #a347aa repeat-y left bottom
}
 